#cabinet_cm{
	height:auto;
	text-align:center;
	overflow:hidden;
}
#cabinet_cm .container{width:100%;background-color: #ededed;padding-bottom:70px;}
#cabinet_cm img{width:100%;}
#cabinet_cm h1{
	width:100%;
	margin:0 auto;
	font-size:2rem; 
	font-weight:900;
	padding:2.5rem 0 2rem 0;
	color:#ffffff;
	background-color:#045596;
	letter-spacing:0.2rem;
	}
#cabinet_cm h1 span{letter-spacing:-15px;}
#cabinet_cm h1 b{font-size:4.5rem; }

#cabinet_cm  h5.product_head{font-size:1.6rem;max-width:600px;margin:3rem auto 0;text-align:left;}

#cabinet_cm  .product.row{padding: 3rem 0 0;display:flex;max-width:600px;margin:0 auto;}
#cabinet_cm  .product img{width:100%;max-width:200px;float:right}
#cabinet_cm  .product .model{font-size:1.5rem;font-weight:600;}
#cabinet_cm  .product .name{font-size:2rem;font-weight:600;}
#cabinet_cm  .product .price{font-size:1.5rem;}
#cabinet_cm  .product .price_tag{position:relative;top:50%;transform:translateY(-50%);}
#cabinet_cm  .desc p{color:#303030;max-width:550px;margin:-1rem auto 2.5rem;font-size:1rem;text-align:right;}

#cabinet_cm  .relative{position:relative;}
#cabinet_cm  .relative p{
	position:absolute;
	text-align:right;
	color:#fff;
	font-weight:600;
	font-size:1.1rem;
	bottom: -2%;
    left: 8%;
}
	}


#cabinet_cm form{padding: 2rem 5% 0;max-width:850px;margin: 0 auto;}
#cabinet_cm h4{margin:1rem 0 0.5rem;text-align:left;}
#cabinet_cm h4 span{color:#ff0000;}
#cabinet_cm input{
	border: 2px solid #045596;
	border-radius: 15px;
}
#cabinet_cm p{font-size:1.3rem;margin:0.5rem 0 1.5rem;}
#cabinet_cm p span{color:#ff0000;}
[type="checkbox"]:not(:checked), [type="checkbox"]:checked {position: static;  visibility: visible;width: 17px;height: 17px;}
[type="radio"]:not(:checked), [type="radio"]:checked {position: static;  visibility: visible;width: 17px;height: 17px;}

#cabinet_cm select{
	display:block;
	border: 2px solid #045596;
	border-radius: 15px;
	font-size: 1.5rem;
	margin: 0 0 15px 0;
    padding: 0 1rem;
	height:3.5rem;
	width:101%;
	}
#cabinet_cm2019{padding:1rem 5%;}


#cabinet_cm .location, #cabinet_cm .time{width:100%;margin:0 0 1.5rem 5px;}
#cabinet_cm .location div, #cabinet_cm .time div{
	display:inline-block;
	vertical-align:middle;
	float:left;
	padding-right:1rem;
	font-size:20px;
	font-weight:600;
	}
#cabinet_cm .time div {font-size: 15px;}
#cabinet_cm input.radio{
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 30px;
	width: 40px;
	transition: all 0.15s ease-out 0s;
	background: #ffffff;
	border: 3px solid #045596;
	color: #045596;
	cursor: pointer;
	display: inline-block;
	margin-right: 0.6rem;
	outline: none;
	position: relative;
	z-index: 1000;
	vertical-align: middle;
	margin-top:-5px;
}
#cabinet_cm input.radio:hover {background: #ffffff;}
#cabinet_cm input.radio:checked {background: #ffffff;}
#cabinet_cm input.radio:checked::before  {content: '✔';}
#cabinet_cm input.radio::before {
	width: 100%;
	display: inline-block;
	font-size: 20px;
	text-align: center;
	margin-top: -2px;
}
#cabinet_cm input.radio::after {
	content: '';
	display: block;
	position: relative;
	z-index: 100;
}
#cabinet_cm input.radio { border-radius: 0}
#cabinet_cm input.radio::after { border-radius: 0;}


#cabinet_cm .agreement{margin: 0 0 0.5rem 0;display: table;    text-align: left;}
#cabinet_cm .agreement li {margin: 0;;padding: 0px;display: table-cell;text-align:left;vertical-align: top;}
#cabinet_cm .agreement li.checkbox{padding-right:0.8rem!important;padding-top: 2px;}
#cabinet_cm .remark{text-align: left;}
#cabinet_cm .remark ol{padding-left:1.2rem;}

#cabinet_cm button{
	background-color:#045596;
	color:#fff;
	border: 5px solid #ffffff;
	font-size:2.5rem;
	border-radius:15px;
	margin:2rem auto;
	padding:0.5rem 1rem;
	box-shadow: 0 0 5px #045596;
}

#cabinet_cm .content{max-width:850px;margin:2rem auto 0;}
#cabinet_cm .content .icon{position: relative;top: 50%;transform: translateY(-50%);}
#cabinet_cm .content .row{display:flex;margin:2rem auto;width:90%}
#cabinet_cm .content .row .col{position:relative;}
#cabinet_cm .content .advantage ul{margin:1rem 0;}
#cabinet_cm .content .advantage li{margin:0.5rem 0;font-size:1.3rem;}
#cabinet_cm .content .advantage li.desc{font-size:1rem;}
#cabinet_cm .content .advantage{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
	text-align:left;
}
#cabinet_cm .content .advantage h5{
	font-weight:600;
	letter-spacing:0.5rem;
	margin:0;
	transform: scaleY(1.2);
	font-size:2.0rem;
	color: #5f523f;
	}

#cabinet_cm .part04{margin:2rem 0;}
#cabinet_cm .part05{margin:2rem 0 3rem;}

@media only screen and (max-width:992px){
	#cabinet_cm h1 b{font-size:3.5rem; }
	#cabinet_cm input.radio{margin:5px 0.6rem 5px 0;}
}

@media only screen and (max-width:600px){
	#cabinet_cm h1 {
		font-size: 1.7rem;
		font-weight: 300;
		padding: 1.5rem 0 1rem 0;
		transform:none;
		letter-spacing: 0.2rem;
		line-height:1.2;
	}
	
	#cabinet_cm .time div{width:50%;text-align: left;}
	
	#cabinet_cm h1 span{letter-spacing:-8px;}
	#cabinet_cm h1 b{font-size:2.5rem; }
	#cabinet_cm h4 {font-size: 1.3rem;}
	#cabinet_cm p{font-size:1.2rem;}
	
	#cabinet_cm h5.product_head {max-width: 350px;padding: 0 1rem;}
	#cabinet_cm .product.row {display:block;}
	#cabinet_cm .product .price_tag{position:static;transform:none;}
	#cabinet_cm .product img { float: unset}
	
	
	#cabinet_cm button{font-size: 1.7rem;}
	
	#cabinet_cm .content .row{display:block;}
	#cabinet_cm .content .icon{position: static;transform: none;max-width:250px;margin-bottom:-2rem;}
	#cabinet_cm .content .advantage{position: static;transform: none;text-align:center}
	#cabinet_cm .content .advantage li{font-size:1.1rem;}
	#cabinet_cm .content .advantage li.desc{font-size:12px;}
}